com.tibbo.aggregate.common.server

## Interface DashboardContextConstants

-     public interface DashboardContextConstants

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `A_EDIT`
    `static java.lang.String` | `A_OPEN`
    `static java.lang.String` | `ELEMENT_CLASS_CLOSE_DASHBOARD`
    `static java.lang.String` | `ELEMENT_CLASS_DASHBOARD`
    `static java.lang.String` | `ELEMENT_CLASS_DATA`
    `static java.lang.String` | `ELEMENT_CLASS_EVENT_LOG`
    `static java.lang.String` | `ELEMENT_CLASS_HTML_SNIPPET`
    `static java.lang.String` | `ELEMENT_CLASS_INSTANCE_FIELDS`
    `static java.lang.String` | `ELEMENT_CLASS_INSTANCE_LIST`
    `static java.lang.String` | `ELEMENT_CLASS_PROPERTIES`
    `static java.lang.String` | `ELEMENT_CLASS_REPORT`
    `static java.lang.String` | `ELEMENT_CLASS_SYSTEM_TREE`
    `static java.lang.String` | `ELEMENT_CLASS_WIDGET`
    `static java.lang.String` | `ELEMENT_FIELD_ID`
    `static java.lang.String` | `ELEMENT_FIELD_LOCATION`
    `static java.lang.String` | `ELEMENT_FIELD_NAME`
    `static java.lang.String` | `ELEMENT_FIELD_PARAMETERS`
    `static java.lang.String` | `ELEMENT_FIELD_TITLE`
    `static java.lang.String` | `ELEMENT_FIELD_TYPE`
    `static java.lang.String` | `ELEMENT_FIELD_VALIDITY_EXPRESSION`
    `static java.lang.String` | `F_DASHBOARD_PROPERTIES`
    `static java.lang.String` | `F_DOCK_LAYOUT`
    `static java.lang.String` | `F_ELEMENT_PARAMETERS`
    `static java.lang.String` | `FIELD_LAYOUT`
    `static java.lang.String` | `FIF_PARAMETERS_PARAMETERS`
    `static java.lang.String` | `FIF_PARAMETERS_TYPE`
    `static java.lang.String` | `FIF_PROPERTIES_INSTANCE_ID`
    `static java.lang.String` | `V_ELEMENTS`
    `static java.lang.String` | `V_LAYOUT`

- - ### Field Detail

    - #### V_ELEMENTS

          static final java.lang.String V_ELEMENTS

      See Also:
        Constant Field Values

    - #### V_LAYOUT

          static final java.lang.String V_LAYOUT

      See Also:
        Constant Field Values

    - #### ELEMENT_FIELD_ID

          static final java.lang.String ELEMENT_FIELD_ID

      See Also:
        Constant Field Values

    - #### ELEMENT_FIELD_TITLE

          static final java.lang.String ELEMENT_FIELD_TITLE

      See Also:
        Constant Field Values

    - #### ELEMENT_FIELD_TYPE

          static final java.lang.String ELEMENT_FIELD_TYPE

      See Also:
        Constant Field Values

    - #### ELEMENT_FIELD_LOCATION

          static final java.lang.String ELEMENT_FIELD_LOCATION

      See Also:
        Constant Field Values

    - #### ELEMENT_FIELD_PARAMETERS

          static final java.lang.String ELEMENT_FIELD_PARAMETERS

      See Also:
        Constant Field Values

    - #### ELEMENT_FIELD_VALIDITY_EXPRESSION

          static final java.lang.String ELEMENT_FIELD_VALIDITY_EXPRESSION

      See Also:
        Constant Field Values

    - #### ELEMENT_FIELD_NAME

          static final java.lang.String ELEMENT_FIELD_NAME

      See Also:
        Constant Field Values

    - #### FIELD_LAYOUT

          static final java.lang.String FIELD_LAYOUT

      See Also:
        Constant Field Values

    - #### F_DASHBOARD_PROPERTIES

          static final java.lang.String F_DASHBOARD_PROPERTIES

      See Also:
        Constant Field Values

    - #### F_ELEMENT_PARAMETERS

          static final java.lang.String F_ELEMENT_PARAMETERS

      See Also:
        Constant Field Values

    - #### F_DOCK_LAYOUT

          static final java.lang.String F_DOCK_LAYOUT

      See Also:
        Constant Field Values

    - #### A_OPEN

          static final java.lang.String A_OPEN

      See Also:
        Constant Field Values

    - #### A_EDIT

          static final java.lang.String A_EDIT

      See Also:
        Constant Field Values

    - #### FIF_PARAMETERS_TYPE

          static final java.lang.String FIF_PARAMETERS_TYPE

      See Also:
        Constant Field Values

    - #### FIF_PARAMETERS_PARAMETERS

          static final java.lang.String FIF_PARAMETERS_PARAMETERS

      See Also:
        Constant Field Values

    - #### FIF_PROPERTIES_INSTANCE_ID

          static final java.lang.String FIF_PROPERTIES_INSTANCE_ID

      See Also:
        Constant Field Values

    - #### ELEMENT_CLASS_WIDGET

          static final java.lang.String ELEMENT_CLASS_WIDGET

      See Also:
        Constant Field Values

    - #### ELEMENT_CLASS_EVENT_LOG

          static final java.lang.String ELEMENT_CLASS_EVENT_LOG

      See Also:
        Constant Field Values

    - #### ELEMENT_CLASS_SYSTEM_TREE

          static final java.lang.String ELEMENT_CLASS_SYSTEM_TREE

      See Also:
        Constant Field Values

    - #### ELEMENT_CLASS_DATA

          static final java.lang.String ELEMENT_CLASS_DATA

      See Also:
        Constant Field Values

    - #### ELEMENT_CLASS_PROPERTIES

          static final java.lang.String ELEMENT_CLASS_PROPERTIES

      See Also:
        Constant Field Values

    - #### ELEMENT_CLASS_REPORT

          static final java.lang.String ELEMENT_CLASS_REPORT

      See Also:
        Constant Field Values

    - #### ELEMENT_CLASS_DASHBOARD

          static final java.lang.String ELEMENT_CLASS_DASHBOARD

      See Also:
        Constant Field Values

    - #### ELEMENT_CLASS_HTML_SNIPPET

          static final java.lang.String ELEMENT_CLASS_HTML_SNIPPET

      See Also:
        Constant Field Values

    - #### ELEMENT_CLASS_INSTANCE_FIELDS

          static final java.lang.String ELEMENT_CLASS_INSTANCE_FIELDS

      See Also:
        Constant Field Values

    - #### ELEMENT_CLASS_INSTANCE_LIST

          static final java.lang.String ELEMENT_CLASS_INSTANCE_LIST

      See Also:
        Constant Field Values

    - #### ELEMENT_CLASS_CLOSE_DASHBOARD

          static final java.lang.String ELEMENT_CLASS_CLOSE_DASHBOARD

      See Also:
        Constant Field Values